lang.admin_list_passwd.page_title = View Course Roster
lang.admin_list_passwd.goback = Go Back 
lang.admin_list_passwd.closewin = Close this window 
lang.admin_list_passwd.total_count_label = Total number of people in this class, including the teacher(s): 
lang.admin_list_passwd.bio_help = View this user's personal info.

lang.admin_list_passwd.group.0 = Faculty 
lang.admin_list_passwd.group.1 = Student 


lang.admin_list_passwd.username = Username 
lang.admin_list_passwd.heading.1 = Real Name 
lang.admin_list_passwd.heading.2 = Type 
lang.admin_list_passwd.heading.3 = Alias 
lang.admin_list_passwd.heading.4 = Team 
lang.admin_list_passwd.heading.5 = Id 




